/* You can add global styles to this file, and also import other style files */
.autocomplete-container .suggestions-container{
    z-index: 1000;
   
}
.input-container{
    background-color: #FAFDFF;
    border: 1px solid #D8E7F5;
    color: #787878;
}
.autocomplete-container .not-found {
   
    z-index: 1000;
    width: 100%;
    position: absolute;
   
}
.advanced-search-link{
    display: block;
    clear: both;
    float: right;
}
.autocomplete-container {

    position: unset !important;

}

* {
    box-sizing: border-box;
  }
  
  /* Style the search field */
  .search-button {
    margin-left: -31px;
    float: left;
    height: 42px;
    width: 42px;
    background-color: #545454;
    border: 1px solid #545454;
    position: absolute;
    right: 0;
    top: 0;
    
  }
  .fa-search:before {
    color: #fff;
}
.primary_checkbox{
        clear:both;
    }
._loop_primary_input .dropdown-checkbox {
        display: inline-block;
        margin-bottom: 0px;
        width: 100%;
}
.advanced-search-form .dropdown-v1 .dropdown-select-item-v1 option {
    font-size:14px;
}
.autocomplete-container .not-found div{
color: black;
        }

